Jump to content

Template:IconButton/styles.css

From Scampsopedia
Revision as of 00:44, 14 January 2026 by RikThePixel (talk | contribs) (Created page with ".scamp-icon-button { } .scamp-icon-button__img { } .scamp-icon-button .scamp-link-button { }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.scamp-icon-button {

}

.scamp-icon-button__img {
}

.scamp-icon-button .scamp-link-button {
}